package jp.sourceforge.glad.dsl.xhtml;

import jp.sourceforge.glad.dsl.xml.XmlElement;

public interface XhtmlElement<T extends XhtmlElement<T>>
        extends XmlElement<T> {

    T id(Object id);
    T class_(Object class_);
    T lang(Object lang);
    T title(Object title);
    T style(Object style);
    T dir(Object dir);

}
